[
  {
    "name": "Andrew Stein - Nothing Remains (RaneMusic Cover)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Andrew Stein - Nothing Remains (RaneMusic Cover).opus"
  },
  {
    "name": "Camilo Sesto - Quieres Ser Mi Amante",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Camilo Sesto - Quieres Ser Mi Amante?.opus"
  },
  {
    "name": "Camilo Sesto - Amor Amar (Un Recital de Camilo Sesto) (Actuación TVE)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Camilo Sesto - Amor Amar (Un Recital de Camilo Sesto) (Actuación TVE).opus"
  },
  {
    "name": "Camilo Sesto - Amor de Mujer",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Camilo Sesto - Amor de Mujer.opus"
  },
  {
    "name": "Camilo Sesto - Enamórate de mi",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Camilo Sesto - Enamórate de mi.opus"
  },
  {
    "name": "Camilo Sesto - Sin Remedio (Un Recital de Camilo Sesto) (Actuación TVE)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Camilo Sesto - Sin Remedio (Un Recital de Camilo Sesto) (Actuación TVE).opus"
  },
  {
    "name": "Circus of the Dead (Metal Cover)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Circus of the Dead (Metal Cover).opus"
  },
  {
    "name": "Evanescence - Bring Me To Life",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Evanescence - Bring Me To Life.opus"
  },
  {
    "name": "Game Over (Metal Cover)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Game Over.opus"
  },
  {
    "name": "NateWantsToBattle - Enjoy the Show (feat. Jacksepticeye)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/NateWantsToBattle - Enjoy the Show (feat. Jacksepticeye).opus"
  },
  {
    "name": "NateWantsToBattle - Madness",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/NateWantsToBattle - Madness.opus"
  },
  {
    "name": "NateWantsToBattle - Nightmare",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/NateWantsToBattle - Nightmare.opus"
  },
  {
    "name": "NateWantsToBattle - Obsolete",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/NateWantsToBattle - Obsolete.opus"
  },
  {
    "name": "NateWantsToBattle - One Way Ticket",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/NateWantsToBattle - One Way Ticket.opus"
  },
  {
    "name": "NateWantsToBattle - Salvaged",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/NateWantsToBattle - Salvaged.opus"
  },
  {
    "name": "Shadrow - Before (Metal Cover)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Shadrow - Before (Metal Cover).opus"
  },
  {
    "name": "TheLivingTombstone - I Can't Fix You (feat. Crusher-P)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/TheLivingTombstone - I Can't Fix You (feat. Crusher-P).opus"
  },
  {
    "name": "TheLivingTombstone - What I Want (feat. Qbomb)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/TheLivingTombstone - What I Want (feat. Qbomb).opus"
  },
  {
    "name": "Unfixable (Metal Cover)",
    "url": "https://specifics-warranty-cricket-image.trycloudflare.com/Scripts/Win-Tux/Musica/Unfixable (Metal Cover).opus"
  }
]
